* KILL

erase
store " " to mask
STORE t to myes
do while myes
   @  1,25 say "DELETE CLASS RECORDS FOR " + FILE2
   @ 10,10 say "If you continue, all student records will be wiped out!!!"
   @ 12,10 say "           ARE YOU SURE <Y/N> ?" get mask
   read
   if !(mask) = "Y"
      delete all
      pack
   endif
   store f to myes
endif
release all like m*
return

t Student Gradebook"
   @ 15,15 SAY "  9]        QUIT DBASE II"
   STORE "  " TO SELECTION1
   STORE 0 TO SELECTION
   DO W